Subject: RE: Re[3]: cygwin download incomplete - try again - loop?
From: "Arthur I Schwarz" <[email-masked]>
To: [email-masked]
Cc: "'Robert Collins'" <[email-masked]>, "'Heribert Dahms'" <[email-masked]>, "'Kilroy, David'" <[email-masked]>
Date: Sat, 8 Jun 2002 11:53:45 -0700

Ah, gentlemen, you've saved me some time
The thought that I'd failed, was not sublime
And I spent my poor hours trying to find
  Why.
But, you've saved me some time.

I too have a little bone to pick
A (so sad) setup to kick
I tried and tried to beat the odds
But was lost when 'NULL' did arise
You've saved me some time.

Amidst this doggeral and other things you find
I have an issue which stands up and is not kind
I installed, or uninstalled, valuable things
To find that failure dogged my wings.

Tail dragging,
  feet of lead
I plead and ask
  with heart of dread
When, and where,
  will this damn'd bug be fixed
So when next I setup
  I can say "Setup I did".

art

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/